Subject: Re: [PATCH 1/3] tipc: use kfree_sensitive() for session key material

From: Jakub Kicinski <[email-masked]>
Date: Sat, 31 Jan 2026 09:08:15 -0800

On Fri, 30 Jan 2026 19:39:25 -0800 Daniel Hodges wrote:
> Whoops, this should only be one patch, I messed up when separating this
> patch out.

You'll need to resend, unfortunately, patchwork will wait for 
the "other two patches" forever and never kick off our CI :(